{
  "paths": [
    {
      "_path": "lib/R/library/heavy/CITATION",
      "path_type": "hardlink",
      "sha256": "25c38d8e060b9a0ffbdcb933e0bc0396492475d1d9742079ddab26a95a328dc2",
      "size_in_bytes": 512
    },
    {
      "_path": "lib/R/library/heavy/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8cc19136b80c67ce3dc6b34c5aefc13ff03ddff489338869fc344442e73adcfe",
      "size_in_bytes": 802
    },
    {
      "_path": "lib/R/library/heavy/INDEX",
      "path_type": "hardlink",
      "sha256": "a00474e371ee5bc5bd84caf66a9d2fb015f4464825a34ef091a858bd604c22df",
      "size_in_bytes": 2079
    },
    {
      "_path": "lib/R/library/heavy/MD5",
      "path_type": "hardlink",
      "sha256": "5879918f85e954068846a89ff65a93cee7b2f12c456ee792b78023b639e5c8fe",
      "size_in_bytes": 1494
    },
    {
      "_path": "lib/R/library/heavy/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7b5ed3e7fec055ea24fa98a7a29e6cd1760b2b941ed74c54f426d1327d2548df",
      "size_in_bytes": 1262
    },
    {
      "_path": "lib/R/library/heavy/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "684a8675b541c7876bbe6a1d1fc5a9b2c397723f805b5dd50bcd69a90bd0e46e",
      "size_in_bytes": 374
    },
    {
      "_path": "lib/R/library/heavy/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/heavy/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "de09170ab785e541f06b587e8c9556e8528c4aed91e97e90b70a5f8c86c32164",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/heavy/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a8c1375481bd4c5c607c8d04c36c6fbe6c1d57721dd14ae96019ee279dff5ea5",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/R/library/heavy/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7cb26449e5dc999c2d43908e9ac483835ee4c009ae015c1b98e2a585da726ac3",
      "size_in_bytes": 641
    },
    {
      "_path": "lib/R/library/heavy/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "eab9b59d39ff0fc8db3b3a82a83246304199f2290f7301f71be47a03dd942e44",
      "size_in_bytes": 786
    },
    {
      "_path": "lib/R/library/heavy/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "66863447d2f640ec73da97bb9d69df09c76abd768cafc45de7ea5dba85606c64",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/heavy/R/heavy",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/heavy/R/heavy.rdb",
      "path_type": "hardlink",
      "sha256": "c5a34718c8589d05625df9bfac5a23f6305c58487c2bb2fe6e1dfe6100b94510",
      "size_in_bytes": 86213
    },
    {
      "_path": "lib/R/library/heavy/R/heavy.rdx",
      "path_type": "hardlink",
      "sha256": "1a31df5b14bf0e3079949af50aa558bddf46358680dce7cac85b3b981e77c526",
      "size_in_bytes": 793
    },
    {
      "_path": "lib/R/library/heavy/data/creatinine.rda",
      "path_type": "hardlink",
      "sha256": "d104e57b10f6b9309001b8ade043e08058164257b60479df6375189973400bf3",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/heavy/data/cyt.rda",
      "path_type": "hardlink",
      "sha256": "ed9147d980b53cf77fc802e2e29032fe8cda60a45c88218e2ce6b64d024110e8",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/heavy/data/dental.rda",
      "path_type": "hardlink",
      "sha256": "ec6e653b98221a3d05134574aaf73df9ffcdf252ddf04ab0c14c3a54a8c259d6",
      "size_in_bytes": 543
    },
    {
      "_path": "lib/R/library/heavy/data/dialyzer.rda",
      "path_type": "hardlink",
      "sha256": "c5f3322d6d3ef49c4e333dd339b796e4505e4ab0513a7146c074ffc4286f99e2",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/heavy/data/ereturns.rda",
      "path_type": "hardlink",
      "sha256": "47e0b9bc86f5a48bc410f9f08a4d06791effb47d57e6c4b2aafccd7be548a047",
      "size_in_bytes": 1687
    },
    {
      "_path": "lib/R/library/heavy/data/housePrices.rda",
      "path_type": "hardlink",
      "sha256": "265f43162c7d908b4f614236c07a87608c34aa3cf4fa0719a34c7b4441c95264",
      "size_in_bytes": 15617
    },
    {
      "_path": "lib/R/library/heavy/data/life.rda",
      "path_type": "hardlink",
      "sha256": "e45e3c7ed1fb11029b1337c53552b6750de8d008d9a41d37eb9847a87e58109c",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/R/library/heavy/data/thermocouples.rda",
      "path_type": "hardlink",
      "sha256": "196d45e74efc99737a3d46755dc909ef2f3ff67786669f78fde8271700d9a53d",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/R/library/heavy/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d8fb5b6f9af004e501958cc3f8f3c73ef736191771536bde49e6b8b05f923148",
      "size_in_bytes": 692
    },
    {
      "_path": "lib/R/library/heavy/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "12ff6dbd27bd28aa1ba62bb708d4d00fc797fa0e6ffd187ce03892f192f56d4d",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/R/library/heavy/help/heavy.rdb",
      "path_type": "hardlink",
      "sha256": "c0ccf37a52f2bee4fbc0d2ac4726192af539a7de834471a9e2ab19f924793a14",
      "size_in_bytes": 62677
    },
    {
      "_path": "lib/R/library/heavy/help/heavy.rdx",
      "path_type": "hardlink",
      "sha256": "ae3596dc4b8785405bc78cc5d28af88b333e7c822fc370de2c0ff77ed500afa3",
      "size_in_bytes": 676
    },
    {
      "_path": "lib/R/library/heavy/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8dd6c85094dfc7741658b292649ae82e3452d3f9686ba8e796694fdd5d32da54",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/R/library/heavy/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c7ac0ee8157b8dc9582289b2abca44b9fab0a32d00cc3e162f55befbe93d0488",
      "size_in_bytes": 5853
    },
    {
      "_path": "lib/R/library/heavy/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/heavy/libs/x64/heavy.dll",
      "path_type": "hardlink",
      "sha256": "1708356e482d364a1e25fc48d076bb10419d926ae9870219612625aac808955c",
      "size_in_bytes": 74752
    }
  ],
  "paths_version": 1
}